--- old/usr/src/man/Makefile	Sat Aug  6 00:34:12 2011
+++ new/usr/src/man/Makefile	Sat Aug  6 00:34:12 2011
@@ -81,7 +81,6 @@
 	man3xcurses	\
 	man3xnet	\
 	man4		\
-	man4b		\
 	man5		\
 	man7		\
 	man7d		\
--- old/usr/src/man/man1/Makefile	Sat Aug  6 00:34:13 2011
+++ new/usr/src/man/man1/Makefile	Sat Aug  6 00:34:12 2011
@@ -384,7 +384,6 @@
 	 	tnfdump.1			\
 	 	tnfxtract.1			\
 	 	touch.1				\
-	 	tplot.1				\
 	 	tput.1				\
 	 	tr.1				\
 	 	trap.1				\
@@ -529,11 +528,6 @@
 		strconf.1	\
 		sun.1		\
 		switch.1	\
-		t300.1		\
-		t300s.1		\
-		t4014.1		\
-		t450.1		\
-		tek.1		\
 		u370.1		\
 		u3b.1		\
 		u3b15.1		\
@@ -560,7 +554,6 @@
 		valyorn.1	\
 		vax.1		\
 		vedit.1		\
-		ver.1		\
 		whence.1	\
 		while.1		\
 		zcat.1
@@ -739,13 +732,6 @@
 
 settime.1	:= SOSRC = man1/touch.1
 
-t300.1		:= SOSRC = man1/tplot.1
-t300s.1		:= SOSRC = man1/tplot.1
-t4014.1		:= SOSRC = man1/tplot.1
-t450.1		:= SOSRC = man1/tplot.1
-tek.1		:= SOSRC = man1/tplot.1
-ver.1		:= SOSRC = man1/tplot.1
-
 onintr.1	:= SOSRC = man1/trap.1
 
 false.1		:= SOSRC = man1/true.1
--- old/usr/src/man/man1/tplot.1	Sat Aug  6 00:34:13 2011
+++ /dev/null	Sat Aug  6 00:34:06 2011
@@ -1,158 +0,0 @@
-'\" te
-.\"  Copyright (c) 1988 Sun Microsystems, Inc. - All Rights Reserved.
-.\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
-.\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
-.\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH tplot 1 "14 Jul 1994" "SunOS 5.11" "User Commands"
-.SH NAME
-tplot, t300, t300s, t4014, t450, tek, ver \- graphics filters for various
-plotters
-.SH SYNOPSIS
-.LP
-.nf
-\fB/usr/bin/tplot\fR [\fB-T\fR \fIterminal\fR]
-.fi
-
-.SH DESCRIPTION
-.sp
-.LP
-\fBtplot\fR reads plotting instructions from the standard input and produces
-plotting instructions suitable for a particular \fIterminal\fR on the standard
-output.
-.sp
-.LP
-If no \fIterminal\fR is specified, the environment variable \fBTERM\fR is used.
-The default \fIterminal\fR is \fBtek\fR.
-.SH ENVIRONMENT VARIABLES
-.sp
-.LP
-Except for \fBver\fR, the following terminal-types can be used with `\fBlpr
-\fR\fB-g\fR' (see \fBlpr\fR) to produce plotted output:
-.sp
-.ne 2
-.mk
-.na
-\fB300\fR
-.ad
-.RS 15n
-.rt  
-\fBDASI\fR 300 or \fBGSI\fR terminal (Diablo\(rg mechanism).
-.RE
-
-.sp
-.ne 2
-.mk
-.na
-\fB300s | 300S\fR
-.ad
-.RS 15n
-.rt  
-\fBDASI\fR 300s terminal (Diablo mechanism).
-.RE
-
-.sp
-.ne 2
-.mk
-.na
-\fB450\fR
-.ad
-.RS 15n
-.rt  
-\fBDASI\fR Hyterm 450 terminal (Diablo mechanism).
-.RE
-
-.sp
-.ne 2
-.mk
-.na
-\fB4014 | tek\fR
-.ad
-.RS 15n
-.rt  
-Tektronix 4014 and 4015 storage scope with Enhanced Graphics Module. (Use 4013
-for Tektronix 4014 or 4015 without the Enhanced Graphics Module).
-.RE
-
-.sp
-.ne 2
-.mk
-.na
-\fBver\fR
-.ad
-.RS 15n
-.rt  
-Versatec\(rg D1200A printer-plotter. The output is scan-converted and suitable
-input to `\fBlpr \fR\fB-v\fR'.
-.RE
-
-.SH FILES
-.sp
-.ne 2
-.mk
-.na
-\fB\fB/usr/lib/t300\fR\fR
-.ad
-.RS 18n
-.rt  
-
-.RE
-
-.sp
-.ne 2
-.mk
-.na
-\fB\fB/usr/lib/t300s\fR\fR
-.ad
-.RS 18n
-.rt  
-
-.RE
-
-.sp
-.ne 2
-.mk
-.na
-\fB\fB/usr/lib/t4014\fR\fR
-.ad
-.RS 18n
-.rt  
-
-.RE
-
-.sp
-.ne 2
-.mk
-.na
-\fB\fB/usr/lib/t450\fR\fR
-.ad
-.RS 18n
-.rt  
-
-.RE
-
-.sp
-.ne 2
-.mk
-.na
-\fB\fB/usr/lib/tek\fR\fR
-.ad
-.RS 18n
-.rt  
-
-.RE
-
-.sp
-.ne 2
-.mk
-.na
-\fB\fB/usr/lib/vplot\fR\fR
-.ad
-.RS 18n
-.rt  
-
-.RE
-
-.SH SEE ALSO
-.sp
-.LP
-\fBlp\fR(1), \fBvi\fR(1), \fBattributes\fR(5)
--- old/usr/src/man/man1b/Makefile	Sat Aug  6 00:34:14 2011
+++ new/usr/src/man/man1b/Makefile	Sat Aug  6 00:34:13 2011
@@ -37,7 +37,6 @@
 		lptest.1b	\
 		mail.1b		\
 		mkstr.1b	\
-		plot.1b		\
 		printenv.1b	\
 		ps.1b		\
 		rusage.1b	\
--- old/usr/src/man/man1b/plot.1b	Sat Aug  6 00:34:15 2011
+++ /dev/null	Sat Aug  6 00:34:06 2011
@@ -1,391 +0,0 @@
-'\" te
-.\"  Copyright (c) 1988 Sun Microsystems, Inc. - All Rights Reserved.
-.\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
-.\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
-.\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH plot 1B "3 Aug 1994" "SunOS 5.11" "SunOS/BSD Compatibility Package Commands"
-.SH NAME
-plot, aedplot, atoplot, bgplot, crtplot, dumbplot, gigiplot, hpplot, implot,
-plottoa, t300, t300s, t4013, t450, tek, vplot, hp7221plot \- graphics filters
-for various plotters
-.SH SYNOPSIS
-.LP
-.nf
-\fB/usr/ucb/plot\fR [\fB-T\fR\fIterminal\fR]
-.fi
-
-.SH DESCRIPTION
-.sp
-.LP
-The \fBplot\fR utility reads plotting instructions (see \fBplot\fR(4B)) from
-the standard input and produces plotting instructions suitable for a particular
-\fIterminal\fR on the standard output.
-.sp
-.LP
-If no \fIterminal\fR is specified, the environment variable \fBTERM\fR is used.
-The default \fIterminal\fR is \fBtek\fR.
-.SH ENVIRONMENT VARIABLES
-.sp
-.LP
-Except for \fBver\fR, the following terminal-types can be used with `\fBlpr\fR
-\fB-g\fR' (see \fBlpr\fR(1B)) to produce plotted output:
-.sp
-.ne 2
-.mk
-.na
-\fB\fB2648\fR | \fB2648a\fR |  \fBh8\fR |  \fBhp2648\fR |  \fBhp2648a\fR\fR
-.ad
-.sp .6
-.RS 4n
-Hewlett Packard 2648 graphics terminal.
-.RE
-
-.sp
-.ne 2
-.mk
-.na
-\fB\fBhp7221\fR | \fBhp7\fR |  \fBh7\fR |\fR
-.ad
-.sp .6
-.RS 4n
-Hewlett Packard 7221 plotter.
-.RE
-
-.sp
-.ne 2
-.mk
-.na
-\fB\fB300\fR\fR
-.ad
-.sp .6
-.RS 4n
-\fBDASI\fR 300 or \fBGSI\fR terminal (Diablo mechanism).
-.RE
-
-.sp
-.ne 2
-.mk
-.na
-\fB\fB300s\fR | \fB300S\fR\fR
-.ad
-.sp .6
-.RS 4n
-\fBDASI\fR 300s terminal (Diablo mechanism).
-.RE
-
-.sp
-.ne 2
-.mk
-.na
-\fB\fB450\fR\fR
-.ad
-.sp .6
-.RS 4n
-\fBDASI\fR Hyterm 450 terminal (Diablo mechanism).
-.RE
-
-.sp
-.ne 2
-.mk
-.na
-\fB\fB4013\fR\fR
-.ad
-.sp .6
-.RS 4n
-Tektronix 4013 storage scope.
-.RE
-
-.sp
-.ne 2
-.mk
-.na
-\fB\fB4014\fR | \fBtek\fR\fR
-.ad
-.sp .6
-.RS 4n
-Tektronix 4014 and 4015 storage scope with Enhanced Graphics Module. (Use 4013
-for Tektronix 4014 or 4015 without the Enhanced Graphics Module).
-.RE
-
-.sp
-.ne 2
-.mk
-.na
-\fB\fBaed\fR\fR
-.ad
-.sp .6
-.RS 4n
-\fBAED\fR 512 color graphics terminal.
-.RE
-
-.sp
-.ne 2
-.mk
-.na
-\fB\fBbgplot\fR | \fBbitgraph\fR\fR
-.ad
-.sp .6
-.RS 4n
-\fBBBN\fR bitgraph graphics terminal.
-.RE
-
-.sp
-.ne 2
-.mk
-.na
-\fB\fBcrt\fR\fR
-.ad
-.sp .6
-.RS 4n
-Any crt terminal capable of running \fBvi\fR(1).
-.RE
-
-.sp
-.ne 2
-.mk
-.na
-\fB\fBdumb\fR | \fBun\fR |  \fBunknown\fR\fR
-.ad
-.sp .6
-.RS 4n
-Dumb terminals without cursor addressing or line printers.
-.RE
-
-.sp
-.ne 2
-.mk
-.na
-\fB\fBgigi\fR | \fBvt125\fR\fR
-.ad
-.sp .6
-.RS 4n
-\fBDEC\fR vt125 terminal.
-.RE
-
-.sp
-.ne 2
-.mk
-.na
-\fB\fBimplot\fR\fR
-.ad
-.sp .6
-.RS 4n
-Imagen plotter.
-.RE
-
-.sp
-.ne 2
-.mk
-.na
-\fB\fBvar\fR\fR
-.ad
-.sp .6
-.RS 4n
-Benson Varian printer-plotter
-.RE
-
-.sp
-.ne 2
-.mk
-.na
-\fB\fBver\fR\fR
-.ad
-.sp .6
-.RS 4n
-Versatec D1200A printer-plotter. The output is scan-converted and suitable
-input to `\fBlpr\fR \fB-v\fR'.
-.RE
-
-.SH FILES
-.sp
-.ne 2
-.mk
-.na
-\fB\fB/usr/ucb/aedplot\fR\fR
-.ad
-.RS 23n
-.rt  
-
-.RE
-
-.sp
-.ne 2
-.mk
-.na
-\fB\fB/usr/ucb/atoplot\fR\fR
-.ad
-.RS 23n
-.rt  
-
-.RE
-
-.sp
-.ne 2
-.mk
-.na
-\fB\fB/usr/ucb/bgplot\fR\fR
-.ad
-.RS 23n
-.rt  
-
-.RE
-
-.sp
-.ne 2
-.mk
-.na
-\fB\fB/usr/ucb/crtplot\fR\fR
-.ad
-.RS 23n
-.rt  
-
-.RE
-
-.sp
-.ne 2
-.mk
-.na
-\fB\fB/usr/ucb/dumbplot\fR\fR
-.ad
-.RS 23n
-.rt  
-
-.RE
-
-.sp
-.ne 2
-.mk
-.na
-\fB\fB/usr/ucb/gigiplot\fR\fR
-.ad
-.RS 23n
-.rt  
-
-.RE
-
-.sp
-.ne 2
-.mk
-.na
-\fB\fB/usr/ucb/hp7221plot\fR\fR
-.ad
-.RS 23n
-.rt  
-
-.RE
-
-.sp
-.ne 2
-.mk
-.na
-\fB\fB/usr/ucb/hpplot\fR\fR
-.ad
-.RS 23n
-.rt  
-
-.RE
-
-.sp
-.ne 2
-.mk
-.na
-\fB\fB/usr/ucb/implot\fR\fR
-.ad
-.RS 23n
-.rt  
-
-.RE
-
-.sp
-.ne 2
-.mk
-.na
-\fB\fB/usr/ucb/plot\fR\fR
-.ad
-.RS 23n
-.rt  
-
-.RE
-
-.sp
-.ne 2
-.mk
-.na
-\fB\fB/usr/ucb/plottoa\fR\fR
-.ad
-.RS 23n
-.rt  
-
-.RE
-
-.sp
-.ne 2
-.mk
-.na
-\fB\fB/usr/ucb/t300\fR\fR
-.ad
-.RS 23n
-.rt  
-
-.RE
-
-.sp
-.ne 2
-.mk
-.na
-\fB\fB/usr/ucb/t300s\fR\fR
-.ad
-.RS 23n
-.rt  
-
-.RE
-
-.sp
-.ne 2
-.mk
-.na
-\fB\fB/usr/ucb/t4013\fR\fR
-.ad
-.RS 23n
-.rt  
-
-.RE
-
-.sp
-.ne 2
-.mk
-.na
-\fB\fB/usr/ucb/t450\fR\fR
-.ad
-.RS 23n
-.rt  
-
-.RE
-
-.sp
-.ne 2
-.mk
-.na
-\fB\fB/usr/ucb/tek\fR\fR
-.ad
-.RS 23n
-.rt  
-
-.RE
-
-.sp
-.ne 2
-.mk
-.na
-\fB\fB/usr/ucb/vplot\fR\fR
-.ad
-.RS 23n
-.rt  
-
-.RE
-
-.SH SEE ALSO
-.sp
-.LP
-\fBgraph\fR(1), \fBtplot\fR(1), \fBvi\fR(1), \fBlpr\fR(1B), \fBplot\fR(4B),
-\fBattributes\fR(5)
--- old/usr/src/man/man4b/Makefile	Sat Aug  6 00:34:15 2011
+++ /dev/null	Sat Aug  6 00:34:06 2011
@@ -1,24 +0,0 @@
-#
-# This file and its contents are supplied under the terms of the
-# Common Development and Distribution License ("CDDL"), version 1.0.
-# You may only use this file in accordance with the terms of version
-# 1.0 of the CDDL.
-#
-# A full copy of the text of the CDDL should have accompanied this
-# source.  A copy of the CDDL is also available via the Internet
-# at http://www.illumos.org/license/CDDL.
-#
-
-# Copyright 2011, Richard Lowe
-
-include ../../Makefile.master
-
-MANSECT = 	4b
-
-MANFILES = 	plot.4b
-
-.KEEP_STATE:
-
-include ../Makefile.man
-
-install: $(ROOTMANFILES)
--- old/usr/src/man/man4b/plot.4b	Sat Aug  6 00:34:16 2011
+++ /dev/null	Sat Aug  6 00:34:06 2011
@@ -1,197 +0,0 @@
-'\" te
-.\" Copyright (C) 2003, Sun Microsystems, Inc. All Rights Reserved
-.\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
-.\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
-.\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH plot 4B "18 Feb 2003" "SunOS 5.11" "SunOS/BSD Compatibility Package File Formats"
-.SH NAME
-plot \- graphics interface
-.SH DESCRIPTION
-.sp
-.LP
-Files of this format  are interpreted for various devices by commands described
-in \fBplot\fR(1B). A graphics file is a stream of plotting instructions. Each
-instruction consists of an \fBASCII\fR letter usually followed by bytes of
-binary information. The instructions are executed in order. A point is
-designated by four bytes representing the \fIx\fR and \fIy\fR values; each
-value is a signed integer. The last designated point in an \fBl\fR, \fBm\fR,
-\fBn\fR, or \fBp\fR instruction becomes the ``current point'' for the next
-instruction.
-.sp
-.ne 2
-.mk
-.na
-\fB\fBm\fR \fR
-.ad
-.RS 6n
-.rt  
-Move: the next four bytes give a new current point.
-.RE
-
-.sp
-.ne 2
-.mk
-.na
-\fB\fBn\fR \fR
-.ad
-.RS 6n
-.rt  
-Cont: draw a line from the current point to the point given by the next four
-bytes. See \fBplot\fR(1B).
-.RE
-
-.sp
-.ne 2
-.mk
-.na
-\fB\fBp\fR \fR
-.ad
-.RS 6n
-.rt  
-Point: plot the point given by the next four bytes.
-.RE
-
-.sp
-.ne 2
-.mk
-.na
-\fB\fBl\fR \fR
-.ad
-.RS 6n
-.rt  
-Line: draw a line from the point given by the next four bytes to the point
-given by the following four bytes.
-.RE
-
-.sp
-.ne 2
-.mk
-.na
-\fB\fBt\fR \fR
-.ad
-.RS 6n
-.rt  
-Label: place the following \fBASCII\fR string so that its first character falls
-on the current point. The string is terminated by a \fBNEWLINE.\fR
-.RE
-
-.sp
-.ne 2
-.mk
-.na
-\fB\fBa\fR \fR
-.ad
-.RS 6n
-.rt  
-Arc: the first four bytes give the center, the next four give the starting
-point, and the last four give the end point of a circular arc. The least
-significant coordinate of the end point is used only to determine the quadrant.
-The arc is drawn counter-clockwise.
-.RE
-
-.sp
-.ne 2
-.mk
-.na
-\fB\fBc\fR \fR
-.ad
-.RS 6n
-.rt  
-Circle: the first four bytes give the center of the circle, the next two the
-radius.
-.RE
-
-.sp
-.ne 2
-.mk
-.na
-\fB\fBe\fR \fR
-.ad
-.RS 6n
-.rt  
-Erase: start another frame of output.
-.RE
-
-.sp
-.ne 2
-.mk
-.na
-\fB\fBf\fR \fR
-.ad
-.RS 6n
-.rt  
-Linemod: take the following string, up to a \fBNEWLINE,\fR as the style for
-drawing further lines. The styles are ``dotted,'' ``solid,'' ``longdashed,''
-``shortdashed,'' and ``dotdashed.'' Effective only in \fBplot\fR \fB4014\fR and
-\fBplot ver\fR.
-.RE
-
-.sp
-.ne 2
-.mk
-.na
-\fB\fBs\fR \fR
-.ad
-.RS 6n
-.rt  
-Space: the next four bytes give the lower left corner of the plotting area; the
-following four give the upper right corner. The plot will be magnified or
-reduced to fit the device as closely as possible.
-.sp
-Space settings that exactly fill the plotting area with unity scaling appear
-below for devices supported by the filters of \fBplot\fR(1B). The upper limit
-is just outside the plotting area.
-.RE
-
-.sp
-.LP
-In every case the plotting area is taken to be square; points outside may be
-displayable on devices whose face is not square.
-.sp
-.ne 2
-.mk
-.na
-\fB\fB4014\fR \fR
-.ad
-.RS 14n
-.rt  
-\fBspace(0,\fR \fB0,\fR \fB3120,\fR \fB3120);\fR
-.RE
-
-.sp
-.ne 2
-.mk
-.na
-\fB\fBver\fR \fR
-.ad
-.RS 14n
-.rt  
-\fBspace(0,\fR \fB0,\fR \fB2048,\fR \fB2048);\fR
-.RE
-
-.sp
-.ne 2
-.mk
-.na
-\fB\fB300\fR,\fB 300s\fR \fR
-.ad
-.RS 14n
-.rt  
-\fBspace(0,\fR \fB0,\fR \fB4096,\fR \fB4096);\fR
-.RE
-
-.sp
-.ne 2
-.mk
-.na
-\fB\fB450\fR \fR
-.ad
-.RS 14n
-.rt  
-\fBspace(0,\fR \fB0,\fR \fB4096,\fR \fB4096);\fR
-.RE
-
-.SH SEE ALSO
-.sp
-.LP
-\fBgraph\fR(1), \fBplot\fR(1B)
--- old/usr/src/pkg/manifests/SUNWcs.man1.inc	Sat Aug  6 00:34:16 2011
+++ new/usr/src/pkg/manifests/SUNWcs.man1.inc	Sat Aug  6 00:34:16 2011
@@ -266,21 +266,15 @@
 file path=usr/share/man/man1/svcprop.1
 file path=usr/share/man/man1/svcs.1
 file path=usr/share/man/man1/switch.1
-file path=usr/share/man/man1/t300.1
-file path=usr/share/man/man1/t300s.1
-file path=usr/share/man/man1/t4014.1
-file path=usr/share/man/man1/t450.1
 file path=usr/share/man/man1/tabs.1
 file path=usr/share/man/man1/tail.1
 file path=usr/share/man/man1/tar.1
 file path=usr/share/man/man1/tee.1
-file path=usr/share/man/man1/tek.1
 file path=usr/share/man/man1/test.1
 file path=usr/share/man/man1/time.1
 file path=usr/share/man/man1/times.1
 file path=usr/share/man/man1/tip.1
 file path=usr/share/man/man1/touch.1
-file path=usr/share/man/man1/tplot.1
 file path=usr/share/man/man1/tput.1
 file path=usr/share/man/man1/tr.1
 file path=usr/share/man/man1/trap.1
@@ -315,7 +309,6 @@
 file path=usr/share/man/man1/valyorn.1
 file path=usr/share/man/man1/vax.1
 file path=usr/share/man/man1/vedit.1
-file path=usr/share/man/man1/ver.1
 file path=usr/share/man/man1/w.1
 file path=usr/share/man/man1/wait.1
 file path=usr/share/man/man1/wc.1
--- old/usr/src/pkg/manifests/compatibility-ucb.mf	Sat Aug  6 00:34:17 2011
+++ new/usr/src/pkg/manifests/compatibility-ucb.mf	Sat Aug  6 00:34:16 2011
@@ -69,7 +69,6 @@
 file path=usr/share/man/man1b/lptest.1b
 file path=usr/share/man/man1b/mail.1b
 file path=usr/share/man/man1b/mkstr.1b
-file path=usr/share/man/man1b/plot.1b
 file path=usr/share/man/man1b/printenv.1b
 file path=usr/share/man/man1b/ps.1b
 file path=usr/share/man/man1b/reset.1b
--- old/usr/src/pkg/manifests/text-doctools.mf	Sat Aug  6 00:34:18 2011
+++ new/usr/src/pkg/manifests/text-doctools.mf	Sat Aug  6 00:34:17 2011
@@ -372,7 +372,6 @@
 file path=usr/share/man/man1/vgrind.1
 file path=usr/share/man/man1/whatis.1
 file path=usr/share/man/man1m/catman.1m
-file path=usr/share/man/man4b/plot.4b
 file path=usr/share/man/man5/eqnchar.5
 file path=usr/share/man/man5/man.5
 file path=usr/share/man/man5/mansun.5
